div {
  margin: 10px;
}

table {
  border-collapse: collapse;
}

td {
  border: 1px solid grey;
  width: 1.2em;
  text-align: center;
}

.quadrantBorderRight {
  border-right-color: brown;
}

.quadrantBorderLeft {
  border-left-color: brown;
}

.quadrantBorderTop {
  border-top-color: brown;
}

.quadrantBorderBottom {
  border-bottom-color: brown;
}

.green {
  background-color: palegreen;
}

.yellow {
  background-color: #ffff0080;
}

.notInitial {
  font-family: 'Alex Brush';
  color: blue;
}
